---
group:
  name: 'cambecc'
  description: ''
  projects:
  - name: 'earth'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'grib2json'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'earth'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'grib2json'
    description: ''
    mirrorRelease: false
    topic: ''
  